RubyGems Navigation menu

em_postgresql 0.3.0

An ActiveRecord driver for using Postgresql with EventMachine

版本列表:

  1. 0.3.0 - April 03, 2010 (9.5 KB)

Runtime 依赖关系 (2):

  • eventmachine >= 0.12.10
  • postgres-pr >= 0.6.1
  • 所有者:

    作者:

    • Mike Perham

    SHA 256 checksum:

    45c0cb9d8c4b2168fc55fc257128de9a241edef8992dda93377b5899b701d37e

    下载总次数 4,655

    这个版本 4,655

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: